WordPress.org

Support

Support » Plugins and Hacks » WP3.4.2 qTranslate 2.5.32 (or 2.5.31) : Fatal error on activation

WP3.4.2 qTranslate 2.5.32 (or 2.5.31) : Fatal error on activation

  • Hi,

    I’d love to use qTranslate but I’m always getting this “Fatal error” (yellow box) when I try to activate it. Both WordPress and qTranslate are freshly downloaded.

    I tried v2.5.31 (with the proper WordPress 3.4.2 version at line 90 in qtranslate.php) and v2.5.32, same thing happens.

    I tried to install it localy with InstantWP, and online with the WordPress default pack (without any modification yet) and always get this fatal error!

    Please help! Thanks 🙂

    http://wordpress.org/extend/plugins/qtranslate/

  • The topic ‘WP3.4.2 qTranslate 2.5.32 (or 2.5.31) : Fatal error on activation’ is closed to new replies.